{
  "seite": "275",
  "name": "WAND AUS DORNEN",
  "probe": ["MU", "KL", "CH"],
  "technik": "Der Geode legt beide Handflächen vor der Brust zusammen, breitet danach die Arme aus (Handflächen nach außen) und konzentriert sich darauf, wie sich die Erdkraft zur gewünschten Wand erhebt.",
  "zauberdauer": {
    "normal": "30 Aktionen"
  },
  "wirkung": "Der Zauber erschafft im Sichtfeld des Geoden eine Wand aus sich windenden, wachsenden und wieder vergehenden Dornenranken. Sie ist etwa einen Schritt hoch, beliebig geformt und ihre Länge beträgt maximal ZfW × 2 Schritt. Die Wand kann auf festem Boden oder Erde entstehen. Sie kann nicht durchdrungen werden, ohne Schaden zu erleiden (1W6 pro ZfP*/2 Schritt Länge, RS 3). Wird sie länger beschworen, wächst sie stetig weiter. Die Wand kann aufgelöst werden, verliert dann aber ihre Form.",
  "kosten": [
    {
      "cost": 5,
      "additionalFormula": "2 * Schritt Länge der Barriere",
      "variables": ["Schritt Länge der Barriere"],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Zone",
  "reichweite": "1 Schritt beim Beschwören; danach stationär",
  "wirkungsdauer": "ZfP* Spielrunden",
  "modifikationen": "Zauberdauer, Kosten, Reichweite, Wirkungsdauer",
  "varianten": [
    {"name": "Hohe Wand",
      "mod": 3,
      "limit": "",
      "description": "Für den Einsatz von 3 ZfP* kann die Wand eine Höhe von ZfW/2 Schritt erreichen."
    }
  ],
  "reversalis": "Es ergibt sich der elementare Wechsel zum Eis und es entsteht eine EISWAND.",
  "antimagie": "In einer Zone des HUMUSBANN erschwert, kann aber durch diesen Antimagie-Spruch aufgehoben werden.",
  "merkmal": ["Elementar (Humus)"],
  "komplexität": "D",
  "repräsentation": {
    "Geode": 4,
    "Druide": 3,
    "Magier": 3
  },
  "info": "Teil der Hexalogie der Elementaren Wände (Feuer, Wasser, Luft, Eis, Humus, Erz). Besonders verbreitet unter Geoden; Druiden lernen ihn in Zirkelgemeinschaften. Magier können ihn nur über den Grossen Elementarismus rekonstruieren oder durch Reisen nach Rashdul und Punin. Hinweise zu allen Wänden im Kapitel 'Die Macht der Elemente' in Wege der Zauberei, S. 384ff."
}
